This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 58291 - gal package is missing translations
gal package is missing translations
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: gal (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-13 00:06 EST by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-13 00:06:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-01-13 00:06:52 EST
The gal package in gnomehide (gal-0.18.1-1.i386.rpm) is lacking a lot of files,
including all translations (.mo files).
Comment 1 Jeremy Katz 2002-01-13 16:05:36 EST
Fixed for 0.19-2 which is building now.

Note You need to log in before you can comment on or make changes to this bug.